#ifndef _SOFT_ADC_H
#define _SOFT_ADC_H

#include "stdint.h"

#define ADC_12V 1
#define ADC_5V 2
#define ADC_Bms 3
#define ADC_Tempture 4

float Adc_Get(uint8_t Pin);
void ADC_GET_DATA(void);
#endif

